
A	{ text-decoration: none }

body	{ cursor: default }

dd	{ text-align: justify }

marquee	{ cursor: default }

A:hover	{color: "#FF0000"; text-decoration: none}

input	{ font-family: Arial Cyr, Times New Roman;  font-weight: bold; background-color: "#0000CC"; color: "#FFFF00"}

kbd	{ font-family: Arial Cyr, Verdana,  Times New Roman;  font-weight: bold; font-size: 11pt; color: "#FFFFFF"}

.ask	{ color: white; font-size: 10pt; font-style: Italic; font-weight:600 }

.ans	{ color: #FBAE04; text-align: Justify}

.date	{ font-family: Arial; font-weight: bold; font-size: 11pt;  background: URL(images/datebar.jpg) no-repeat;  width: 650; height: 10; color: #FFFFFF }

.small	{ font-size: 7pt; font-weight: bold}

.flat	{ text-align: "Justify" }

.long	{ text-align: "Justify"; line-height: 18pt }

.long1	{ text-align: "Justify"; line-height: 107% }

.long2	{ text-align: "Justify"; line-height: 151% }

#bh	{ position:absolute; top:150; z-index: -1 }

#app	{ position:absolute;left:-173;top:89; z-index:0 }

#dl	{ position:absolute;left:193;top:89; z-index:0 }

.href	{ cursor: hand}

.sym	{ cursor: help }

.name	{ color: #FFFFFF }

.high	{ line-height: 12pt;  }

.white	{ color: #FFFFFF }

.blue	{ color: #00FFFF }